<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflow5 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmWorkflow5 Interface

Visual Basic
C#
C++/CLI

Obsolete. Superseded by IEdmWorkflow6 .

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmWorkflow5

C# |
--- | ---

    public interface IEdmWorkflow5

C++/CLI |
--- | ---

    public interface class IEdmWorkflow5

# See Also

####

IEdmWorkflow5 Members
EPDM.Interop.epdm Namespace